Skip to Content
avatar image
Former Member

SPS SMD for Solman 4.0 SPS 15

Hi,

i'm working with a Solution Manager 4.0 SPS 15 and want to know which SPS of the SMD i can use with my Solman.

Should i use also SPS 15 of SMD or can i use a more recent SPS?

Tanks in advance!

Regards,

Benjamin

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Sep 30, 2008 at 01:01 PM

    Hi Benjamin,

    Technically you can use a more recent SP. Just keep in mind that SAP alsways recommend to use the same level for all your components, that is, if your ABAP stack is at SPS15, then your JAVA stack should be at the same level.

    If you are planning to upgrade your Java stack to a more recent level, include your ABAP stack as well.

    Regards,

    Val

    Add comment
    10|10000 characters needed characters exceeded